function init()
	e.addGFX("metaldebris1.png")
	e.addGFX("metaldebris2.png")
	e.addGFX("metaldebris3.png")
	e.addGFX("metaldebris4.png")
	e.addGFX("metaldebris5.png")
	e.animated = 0
	e.layer = 3
	e.setRGB(120,120,120)
	
	e.interval = 0
	e.num = 8--overwritten

	e.lifetimer = 0
	--e.lifetimer = 12000
	--e.lifetimerVar = 400
	
	e.speed = 230
	e.speedVar = 70
	e.accel = -2.0
	e.accelVar = 1
	
	e.dist = 1
	e.distVar = .35
	--e.distSpeedVar = .005
	
	e.rotVar = 180
	e.movrotVar = 180
	
	e.spin = 0
	e.spinVar = 3
	
	e.scale = .75
	e.scaleVar = .5
	
	
	return 0
end


